# Generated by Django 4.1.3 on 2022-12-13 08:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('articlesummaries', '0008_alter_articlesummary_jour_conf_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='articlesummary',
            name='area1',
            field=models.CharField(choices=[('Bioenergy', 'Bioenergy'), ('BuildingEnergySystems', 'Building Energy Systems'), ('EnergySecurityandResilience', 'Energy Security and Resilience'), ('EnergyStorage', 'Energy Storage'), ('GeothermalEnergy', 'Geothermal Energy'), ('TransportationandMobility', 'Transportation and Mobility')], max_length=1024),
        ),
        migrations.AlterField(
            model_name='articlesummary',
            name='area2',
            field=models.CharField(blank=True, choices=[('Bioenergy', 'Bioenergy'), ('BuildingEnergySystems', 'Building Energy Systems'), ('EnergySecurityandResilience', 'Energy Security and Resilience'), ('EnergyStorage', 'Energy Storage'), ('GeothermalEnergy', 'Geothermal Energy'), ('TransportationandMobility', 'Transportation and Mobility')], max_length=1024),
        ),
        migrations.AlterField(
            model_name='articlesummary',
            name='area3',
            field=models.CharField(blank=True, choices=[('Bioenergy', 'Bioenergy'), ('BuildingEnergySystems', 'Building Energy Systems'), ('EnergySecurityandResilience', 'Energy Security and Resilience'), ('EnergyStorage', 'Energy Storage'), ('GeothermalEnergy', 'Geothermal Energy'), ('TransportationandMobility', 'Transportation and Mobility')], max_length=1024),
        ),
    ]
